Summary: Additional settings set for nvidia GPUs
Name: nvidia-additional-settings
Version: 1
Release: 3
Group: System/Kernel and hardware
Url: https://abf.rosalinux.ru/abf/nvidia-additional-settings/issues
License: GPLv2+
BuildArch: noarch
Source0: 68nvidia-defaults.sh

%description
Default settings for NVidia drivers.

%install
mkdir -p %buildroot/etc/profile.d
install -m755 %{SOURCE0} -D %{buildroot}/etc/profile.d/68nvidia-defaults.sh

%files
%config /etc/profile.d/68nvidia-defaults.sh

%changelog
* Tue Oct 21 2014 Eugene Shatokhin <eugene.shatokhin@rosalab.ru> 1-3
+ Revision: ab10548
- Added __GL_WRITE_TEXT_SECTION=0 (workaround for bug #4552)
- Looks like NVidia drivers do not always do the right thing when they
- decide whether to allow runtime changes to the application's code.
- This leads to segmentation faults sometimes, so let us disable this
- functionality for the present.


